dev_job_data:
  history:
  - build_id: 45
    uri: job/Ndev__pose_cov_ops__ubuntu_focal_amd64/45/
    stamp: 1712247975.883
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 44
    uri: job/Ndev__pose_cov_ops__ubuntu_focal_amd64/44/
    stamp: 1695025569.583
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 43
    uri: job/Ndev__pose_cov_ops__ubuntu_focal_amd64/43/
    stamp: 1687739171.635
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 42
    uri: job/Ndev__pose_cov_ops__ubuntu_focal_amd64/42/
    stamp: 1686656213.770
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 44
  job_health: 60
  job_health_icon: icon-health-40to59
